Results 1 to 4 of 4

When i tried to install AT&t's 4.5, it bricked my phone because it was unable ... General Blackberry forum

  1. #1
    alteezy's Avatar
    alteezy no está en línea Stack level 1
    Join Date
    May 2008
    Posts
    15

    OS 4.3 will work but not 4.5

    Advertisement



    When i tried to install AT&t's 4.5, it bricked my phone because it was unable to connect during a multi stage load operation. i tried everything, but the only way to fix my phone was to install 4.3 again. it seems when i install 4.3, i dont get the error but when i install 4.5 i do.

    now i dont wanna install 4.5 cuz i know its gonna brick my phone again but i really want it.

    anyone know how i can solve this?

    i have desktop manager 4.6

  2. #2
    moderncowboy's Avatar
    moderncowboy no está en línea Stack Moderator
    Join Date
    May 2008
    PIN/ID
    AskMe
    Posts
    7,297
    If it was me I would try a different 4.5 to test and see if it is actually a flaw in the ATT version.

  3. #3
    alteezy's Avatar
    alteezy no está en línea Stack level 1
    Join Date
    May 2008
    Posts
    15
    do 4.5 OS differ in any way across carriers?

  4. #4
    moderncowboy's Avatar
    moderncowboy no está en línea Stack Moderator
    Join Date
    May 2008
    PIN/ID
    AskMe
    Posts
    7,297
    One may be more stable than the other it just depends. You might also try uninstalling and deleteing the version you have. Then redownloading and installing. I am not sure if its possible but maybe something was corrupt in the download and install to your PC. Its worth a shot as long as you know you can revert back to 4.3.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •